/* generated in /home/cosmeti2/public_html/wp-content/themes/blu/assets/custom-styles/general-custom-styles.php blu_elated_design_styles function */
.eltdf-boxed .eltdf-wrapper { background-attachment: fixed;}

/* generated in /home/cosmeti2/public_html/wp-content/themes/blu/assets/custom-styles/general-custom-styles.php blu_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

/* generated in /home/cosmeti2/public_html/wp-content/themes/blu/assets/custom-styles/general-custom-styles.php blu_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

/* generated in /home/cosmeti2/public_html/wp-content/themes/blu/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php blu_elated_fullscreen_menu_general_styles function */
nav.eltdf-fullscreen-menu ul li, .eltdf-fullscreen-above-menu-widget-holder, .eltdf-fullscreen-below-menu-widget-holder { text-align: right;}

            .eltdf-main-menu > ul > li > a {
                                     font-size: 16px;                                                                         }
        
        
        
        
        
        
        
        
        
        
                        .eltdf-drop-down .second .inner > ul > li > a{
                                                             font-size: 16px;                                                             font-weight: 600;                                                         }
        
        
                    .eltdf-drop-down .wide .second .inner > ul > li > a {
                                     font-size: 16px;                                                                         }
        
        
                
        
        
        